package vd;

public class UnterhaltungsDemo
{
  public static void main( String[] args )
  {
    Disko riuPalace = new Disko();
    riuPalace.anzahlPersonen = 5000;
    riuPalace.quadratmeter = 6000;
    System.out.println( riuPalace.unterhaltungswert() );

    Disko europalace = new Disko();
    europalace.anzahlPersonen = 200;
    europalace.quadratmeter = 30000;
    System.out.println( europalace.unterhaltungswert() );

    Kirche kölnerDom = new Kirche();
    kölnerDom.anzahlBeichtstühle = 2;
    kölnerDom.verfügbarerMesswein = 20;
    kölnerDom.quadratmeter = 10000;
    System.out.println( kölnerDom.unterhaltungswert() );
  }
}
